\version "2.8.0"
#(ly:set-option 'point-and-click #f)

% expanding: header.ly
\header {
  title = "Disant adiu madame"
  arranger = "Odhecaton f. 94v"
  composer="Loyset Compere (1440 - 1518)"
  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "Odhecaton, 94v; Amherst Early Music Odhecaton Editions, HewittHarmonice Musices Odhecaton A"
	date = "Transcribed on October 3, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2  \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "G_8"
  g1^"A" g e c\breve. c1 c g' f e g2. a4 b c d2 g,1. f2 d e f1. e4 d d1
  r2 d g2. f4 e d e2 c1 f2 f f d d g1 f2 g d e1 d
  r2^"B" g2. a4 b c d2 e2. d4 c b a1 a4 g f e d1
  r2 f1 g2 a f g1 d
  r2 d1 e f2 g a \af bes2. a4 g f g2 d f1 e2 f g d1 g1. f2 g e d1 g\longa
  \endbar
}
}
bassuswordsa = \lyricmode {
  \set stanza = "R. "
  Di -- sant a -- dieu à ma --  da -- _  me~et mai --  _ _ _ _  tres -- _ _ _ _ _ _  se, 
Pour es -- _ _ _  lon -- gier sa joy -- eus -- e pré -- san -- _ _ _ _  ce.
}
bassuswordsskipa = \lyricmode {
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ 
  }
bassuswordsbonea = \lyricmode {
  \set stanza = "1. "
Je _ fus _  sur -- pris _ a  _ de ay _ _  _ gref des -- _  plai -- _ san -- ce
Que _  nuyt _ _  et _ _ _  jour _  ma _ dou --leur   ne  me  ces -- _ _ _   se.

}

bassuswordsboneb = \lyricmode {
Tant _ prin' _  de deul _ _ _  et les -- _ _ _  say  de -- _  li -- _  es -- se
Que _  je _ _  ne _ _ _  s‌çay _ com -- _ _  me  j'eus pa --  ti -- en -- _ _ ce

}

bassuswordsbtwoa = \lyricmode {
  \set stanza = "2. "
Sy _  for -- _ tun -- _ _ _ _ e me _ _ _ tient tel -- _  le ru --  des --  se
Que _  par _ _  la _ _ _  voir _  d'ay -- _  e bref a -- le -- gan -- _ _ _  ce
}
bassuswordsbtwob = \lyricmode {
De _  plus _ viv -- _ _ _ _  re je _ _ _  suis hors _   d'es -- _  pén -- ce
Car _  j'en _ _  ay _ _ _  eu _ trop  _ mor --  tel -- le des -- tres -- _ _ _ se
}




% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswordsa \bassuswordsbonea}
	\new Lyrics \lyricsto "v1" {\bassuswordsskipa \bassuswordsboneb }
	\new Lyrics \lyricsto "v1" {\bassuswordsskipa \bassuswordsbtwoa}
	\new Lyrics \lyricsto "v1" {\bassuswordsskipa \bassuswordsbtwob }

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

