\version "2.8.0"
\include "header.ly"
  \header {instrument = "Discantus"}
\header {	   piece = \markup{\circle 1  2 3 }}
\include "accidentals.lyi"
\include "lyrics.lyi"
\include "slower.ly"
\include "bars.lyi"
\include "voicedefault.ly"
\include "cantusnotes.ly"
\include "words.ly"
\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
		\cantusnotes }
}
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswordsa \cantuswordsbonea}
	\new Lyrics \lyricsto "v1" {\cantuswordsskipa \cantuswordsboneb }
	\new Lyrics \lyricsto "v1" {\cantuswordsskipa \cantuswordsbtwoa}
	\new Lyrics \lyricsto "v1" {\cantuswordsskipa \cantuswordsbtwob }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

