\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Disant adiu madame"
  arranger = "Odhecaton f. 94v"
  composer="Loyset Compere (1440 - 1518)"
  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "Odhecaton, 94v; Amherst Early Music Odhecaton Editions, HewittHarmonice Musices Odhecaton A"
	date = "Transcribed on October 3, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  \relative c'' {
    r\breve^"A" g1 g g c\breve c1 b a g g4 a b c d1 d4 c b a b2 a1 gis2 a1
    r2 a a a d1 d4 c b a b2 g
    r2 c c c a a d1 d4 c b a b2 a2. g4 g1 fis2 g\breve^"B"
    r2 g g g c1 c2 a a d1 c2 a bes2. a4 a1 g2 a\breve
    r2 g1 f2 e1 d\breve
    r2 a' a g a b a d2. c4 b a b2 a2. g4 g1 fis2 g\longa
  \endbar
  }
}



cantuswordsa = \lyricmode {
  \set stanza = "R. "
  Di -- sant a -- dieu à ma -- _ da -- me~et _ _ _  mai -- tres -- _ _ _ _ _  _ se, 
Pour es -- lon -- gier _ _ _ _ _ _  sa joy -- eus -- e pré -- san -- _ _ _ _ _ _ _ _ _ ce.
}
cantuswordsskipa = \lyricmode {
  _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
  }
cantuswordsbonea = \lyricmode {
  \set stanza = "1. "
Je fus sur -- pris a de ay gref des -- _ plai -- _ san -- _ ce
Que nuyt et jour ma dou -- leur _ _ _  ne _ _ _  me ces --  _ _ _ se.

}

cantuswordsboneb = \lyricmode {
Tant prin' de deul et les -- say de li -- _ es -- _ _ _ se
Que je ne s‌çay com -- me  j'eus _ _ _  pa -- _ _ _  ti -- en -- _ _ _  ce

}

cantuswordsbtwoa = \lyricmode {
  \set stanza = "2. "
Sy for -- tun -- e me tient tel -- le ru -- _ des -- _  _ _ se
Que par la voir d'ay -- e bref _ _ _  a -- _ le --   _ gan -- _  _ _ _   ce
}
cantuswordsbtwob = \lyricmode {
De plus viv -- re je suis hors d'es -- pén -- _ _ _ _ _  ce
Car j'en ay eu trop mor -- tel -- _ _  le des -- _ _ _ tres -- _ _ _ _  se
}


% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    g1^"A" g g c\breve c1 e\breve d\breve e2 d4 c b2 g2. a4 b c d1 d4 c b a b1
    r2 a a a d1 d4 c b a b2 g
    r2 c c c a a d1 d4 c b a g2 d d'1 b2 g a1 g^"B"
    r2 g g g c1 c2 a a d2. c4 b a b2 a d1 c2 a \af bes1 a2. b?4 c2 d f e1 d cis2 d1
    r2 d d c d e d1 d4 c b a b2 g d'1 b2 g a1 g\longa
    \endbar
}}

tenorwordsa = \lyricmode {
  \set stanza = "R. "
  Di -- sant a -- dieu à ma -- da -- me~et _ _ _  mai --  _ _ _ tres -- _ _ _ _  se, 
Pour es -- lon -- gier _ _ _ _ _ _  sa joy -- eus -- e pré -- san -- _ _ _ _ _ _ _ _ _ _  ce.
}
tenorwordsskipa = \lyricmode {
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
  }
tenorwordsbonea = \lyricmode {
  \set stanza = "1. "
Je fus sur -- pris _ _ a de ay _ _ _  gref _  des -- _ plai -- san -- _ _ _ _ _ _ _ ce
Que nuyt et jour ma dou -- leur _ _ _  ne _  me _ _  ces --  se.

}

tenorwordsboneb = \lyricmode {
Tant prin' de deul et les -- say  de -- _ _ _  li -- _  es -- _ _ _ _ _ _ _ _ _  _ _ se
Que je ne s‌çay com -- me  j'eus _ _ _  pa -- _  ti -- _ _  en -- ce

}

tenorwordsbtwoa = \lyricmode {
  \set stanza = "2. "
Sy for -- tun' me tient tel -- _ _ _  le ru -- _ _   des --  _ _ _ _ _ _ _ _  _ _ _ se
Que par la voir _  d'ay --   e _ _ _ bref _ a -- _  le -- gan -- ce
}
tenorwordsbtwob = \lyricmode {
De plus viv -- re je _  suis hors _ _ _  d'es -- _  pén -- _ _ _ _ _ _ _ _ _ _ _  ce
Car j'en ay eu trop mor -- tel -- _ _ _ le _ des -- _  tres -- _  se
}





% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "G_8"
  g1^"A" g e c\breve. c1 c g' f e g2. a4 b c d2 g,1. f2 d e f1. e4 d d1
  r2 d g2. f4 e d e2 c1 f2 f f d d g1 f2 g d e1 d
  r2^"B" g2. a4 b c d2 e2. d4 c b a1 a4 g f e d1
  r2 f1 g2 a f g1 d
  r2 d1 e f2 g a \af bes2. a4 g f g2 d f1 e2 f g d1 g1. f2 g e d1 g\longa
  \endbar
}
}
bassuswordsa = \lyricmode {
  \set stanza = "R. "
  Di -- sant a -- dieu à ma --  da -- _  me~et mai --  _ _ _ _  tres -- _ _ _ _ _ _  se, 
Pour es -- _ _ _  lon -- gier sa joy -- eus -- e pré -- san -- _ _ _ _  ce.
}
bassuswordsskipa = \lyricmode {
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ 
  }
bassuswordsbonea = \lyricmode {
  \set stanza = "1. "
Je _ fus _  sur -- pris _ a  _ de ay _ _  _ gref des -- _  plai -- _ san -- ce
Que _  nuyt _ _  et _ _ _  jour _  ma _ dou --leur   ne  me  ces -- _ _ _   se.

}

bassuswordsboneb = \lyricmode {
Tant _ prin' _  de deul _ _ _  et les -- _ _ _  say  de -- _  li -- _  es -- se
Que _  je _ _  ne _ _ _  s‌çay _ com -- _ _  me  j'eus pa --  ti -- en -- _ _ ce

}

bassuswordsbtwoa = \lyricmode {
  \set stanza = "2. "
Sy _  for -- _ tun -- _ _ _ _ e me _ _ _ tient tel -- _  le ru --  des --  se
Que _  par _ _  la _ _ _  voir _  d'ay -- _  e bref a -- le -- gan -- _ _ _  ce
}
bassuswordsbtwob = \lyricmode {
De _  plus _ viv -- _ _ _ _  re je _ _ _  suis hors _   d'es -- _  pén -- ce
Car _  j'en _ _  ay _ _ _  eu _ trop  _ mor --  tel -- le des -- tres -- _ _ _ se
}




% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswordsa \cantuswordsbonea}
	\new Lyrics \lyricsto "v1" {\cantuswordsskipa \cantuswordsboneb }
	\new Lyrics \lyricsto "v1" {\cantuswordsskipa \cantuswordsbtwoa}
	\new Lyrics \lyricsto "v1" {\cantuswordsskipa \cantuswordsbtwob }


	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwordsa \tenorwordsbonea}
	\new Lyrics \lyricsto "v2" {\tenorwordsskipa \tenorwordsboneb }
	\new Lyrics \lyricsto "v2" {\tenorwordsskipa \tenorwordsbtwoa}
	\new Lyrics \lyricsto "v2" {\tenorwordsskipa \tenorwordsbtwob }

	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Contra"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswordsa \bassuswordsbonea}
	\new Lyrics \lyricsto "v3" {\bassuswordsskipa \bassuswordsboneb }
	\new Lyrics \lyricsto "v3" {\bassuswordsskipa \bassuswordsbtwoa}
	\new Lyrics \lyricsto "v3" {\bassuswordsskipa \bassuswordsbtwob }

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

