\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Disant adiu madame"
  arranger = "Odhecaton f. 94v"
  composer="Loyset Compere (1440 - 1518)"
  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "Odhecaton, 94v; Amherst Early Music Odhecaton Editions, HewittHarmonice Musices Odhecaton A"
	date = "Transcribed on October 3, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Discantus"}
\header {	   piece = \markup{\circle 1  2 3 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  \relative c'' {
    r\breve^"A" g1 g g c\breve c1 b a g g4 a b c d1 d4 c b a b2 a1 gis2 a1
    r2 a a a d1 d4 c b a b2 g
    r2 c c c a a d1 d4 c b a b2 a2. g4 g1 fis2 g\breve^"B"
    r2 g g g c1 c2 a a d1 c2 a bes2. a4 a1 g2 a\breve
    r2 g1 f2 e1 d\breve
    r2 a' a g a b a d2. c4 b a b2 a2. g4 g1 fis2 g\longa
  \endbar
  }
}



cantuswordsa = \lyricmode {
  \set stanza = "R. "
  Di -- sant a -- dieu à ma -- _ da -- me~et _ _ _  mai -- tres -- _ _ _ _ _  _ se, 
Pour es -- lon -- gier _ _ _ _ _ _  sa joy -- eus -- e pré -- san -- _ _ _ _ _ _ _ _ _ ce.
}
cantuswordsskipa = \lyricmode {
  _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
  }
cantuswordsbonea = \lyricmode {
  \set stanza = "1. "
Je fus sur -- pris a de ay gref des -- _ plai -- _ san -- _ ce
Que nuyt et jour ma dou -- leur _ _ _  ne _ _ _  me ces --  _ _ _ se.

}

cantuswordsboneb = \lyricmode {
Tant prin' de deul et les -- say de li -- _ es -- _ _ _ se
Que je ne s‌çay com -- me  j'eus _ _ _  pa -- _ _ _  ti -- en -- _ _ _  ce

}

cantuswordsbtwoa = \lyricmode {
  \set stanza = "2. "
Sy for -- tun -- e me tient tel -- le ru -- _ des -- _  _ _ se
Que par la voir d'ay -- e bref _ _ _  a -- _ le --   _ gan -- _  _ _ _   ce
}
cantuswordsbtwob = \lyricmode {
De plus viv -- re je suis hors d'es -- pén -- _ _ _ _ _  ce
Car j'en ay eu trop mor -- tel -- _ _  le des -- _ _ _ tres -- _ _ _ _  se
}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
		\cantusnotes }
}
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswordsa \cantuswordsbonea}
	\new Lyrics \lyricsto "v1" {\cantuswordsskipa \cantuswordsboneb }
	\new Lyrics \lyricsto "v1" {\cantuswordsskipa \cantuswordsbtwoa}
	\new Lyrics \lyricsto "v1" {\cantuswordsskipa \cantuswordsbtwob }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

