\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Disant adiu madame"
  arranger = "Odhecaton f. 94v"
  composer="Loyset Compere (1440 - 1518)"
  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "Odhecaton, 94v; Amherst Early Music Odhecaton Editions, HewittHarmonice Musices Odhecaton A"
	date = "Transcribed on October 3, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    g1^"A" g g c\breve c1 e\breve d\breve e2 d4 c b2 g2. a4 b c d1 d4 c b a b1
    r2 a a a d1 d4 c b a b2 g
    r2 c c c a a d1 d4 c b a g2 d d'1 b2 g a1 g^"B"
    r2 g g g c1 c2 a a d2. c4 b a b2 a d1 c2 a \af bes1 a2. b?4 c2 d f e1 d cis2 d1
    r2 d d c d e d1 d4 c b a b2 g d'1 b2 g a1 g\longa
    \endbar
}}

tenorwordsa = \lyricmode {
  \set stanza = "R. "
  Di -- sant a -- dieu à ma -- da -- me~et _ _ _  mai --  _ _ _ tres -- _ _ _ _  se, 
Pour es -- lon -- gier _ _ _ _ _ _  sa joy -- eus -- e pré -- san -- _ _ _ _ _ _ _ _ _ _  ce.
}
tenorwordsskipa = \lyricmode {
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
  }
tenorwordsbonea = \lyricmode {
  \set stanza = "1. "
Je fus sur -- pris _ _ a de ay _ _ _  gref _  des -- _ plai -- san -- _ _ _ _ _ _ _ ce
Que nuyt et jour ma dou -- leur _ _ _  ne _  me _ _  ces --  se.

}

tenorwordsboneb = \lyricmode {
Tant prin' de deul et les -- say  de -- _ _ _  li -- _  es -- _ _ _ _ _ _ _ _ _  _ _ se
Que je ne s‌çay com -- me  j'eus _ _ _  pa -- _  ti -- _ _  en -- ce

}

tenorwordsbtwoa = \lyricmode {
  \set stanza = "2. "
Sy for -- tun' me tient tel -- _ _ _  le ru -- _ _   des --  _ _ _ _ _ _ _ _  _ _ _ se
Que par la voir _  d'ay --   e _ _ _ bref _ a -- _  le -- gan -- ce
}
tenorwordsbtwob = \lyricmode {
De plus viv -- re je _  suis hors _ _ _  d'es -- _  pén -- _ _ _ _ _ _ _ _ _ _ _  ce
Car j'en ay eu trop mor -- tel -- _ _ _ le _ des -- _  tres -- _  se
}





% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
	  \transpose c' c'
	  {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwordsa \tenorwordsbonea}
	\new Lyrics \lyricsto "v1" {\tenorwordsskipa \tenorwordsboneb }
	\new Lyrics \lyricsto "v1" {\tenorwordsskipa \tenorwordsbtwoa}
	\new Lyrics \lyricsto "v1" {\tenorwordsskipa \tenorwordsbtwob }

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

